Actualización: Sn0wBreeze v2.9.3 Jailbreak Tethered iOS 5.1 (Windows)

iH8sn0w ha actualizado su herramienta para Jailbreakear los dispositivos móviles de Apple a la versión Sn0wbreeze v2.9.3, la misma te permite realizar el Jailbreak del tipo Tethered a dispositivos con el Chip A4 y anteriores que corran con el último firmware de Apple y soluciona varios errores de funcionamiento.

Sn0wbreeze v2.9.3 que te permite realizar el Jailbreak Tethered de iOS 5.1, mediante un firmware personalizado para que no suba la baseband de tu iPhone, y para que después lo puedas liberar ya sea con las tarjetas Gevey SIM o Ultrasn0w.

Ya puedes liberar tu iPhone mediante Ultrasn0w Fixer que es compatible con iOS 5.1.

Novedades de Sn0wbreeze v2.9.3:

  • Tethered Jailbreak para iPhone 4/3GSiPod Touch 3G/4GiPad 1G.
  • Jailbreak Untethered para iPhone 3GS con old-bootrom.
  • Solución de errores en especial con la baseband del iPad y iPhone 2G.
  • Añadido soporte para Apple TV 2 con iOS 4.4.3/4.4.4.
  • Solucionado el error que provocaba que algunos dispositivos no arranquen después de realizar el Jailbreak.

La guía es la misma que para otras versiones anteriores de Sn0wbreeze, y es compatible con los siguientes dispositivos:

  • iPhone 3GS (new bootrom y old-bootrom).
  • iPhone 4 (GSM).
  • iPhone 4 (CDMA).
  • iPod Touch 3G.
  • iPod Touch 4.
  • iPad 1G.

Descargas:

Información oficial | ih8sn0w’s blog.

Forma parte de nuestra Comunidad! Participa de Nuestros Sorteos, Descarga APKs, Wallpapers, Recibe Soporte Gratis directamente en tu Android por medio de nuestros canales oficiales:

Únete al Grupo de WhatsApp/GetMovil, Canal de Telegram/GetMovil.

8 COMENTARIOS

  1. tengo un ipod touch 4g lo hakie pero cuando lo reinicio el hack me deja de andar como lo soluciono??

  2. Hey Me Puedes Ayudar es que tengo un iphone 3gs pero a la hora que quiero crear un custome me dice new bootrom y old bootrom como me puedes ayudar lo hice pensando que era old bootrom pero no prende el iphone… ayudame porfa

  3. Y si al final te sale una manzana blanca y una barra de cargamento que paso’? que tiengo de acer?

  4. Hola. pregunta: Rencientemente me compre un Iphone 4 con IOS 5.1 para at&t sin contrato. como hago para liberarlo? se peude hacerle un downgrade a 5.0.1 y asi usar una gevey para esta version? este equipo viene de fabrica con el ios 5.1. Gracias!

    • Hola, lamentablemente si tu iPhone 4 viene con iOS 5.1 de Fabrica esta versión de iOS ya esta firmado por Apple y va a ser muy difícil hacer un downgrade a una versión inferior, lo único que debes jhacer es esperar a que la gevey ultra sim sea compatible con ios 5.1 así puedas liberar tu iPhone 4.

      Saludos.

  5. Si por error he actualizado mi iphone 4 con ios 5.1 este procedimiento me permite poder usar la gevey sim de nuevo?? gracias

    • Hola, la gevey solo es compatible con iOS 5.0.1, todavía no tiene soporte para iOS 5.1, deberas esperar hasta que sea compatible o tratar de hacer un downgrade a iOS 5.0.1.

      Saludos.

Comments are closed.